ho problemi con aggiornamenti Ho problemi con gli aggiornamenti, tramite terminale mi dà questi errori : W: Impossibile recuperare http://it.archive.ubuntu.com/ubuntu/dist...e/Sources Somma hash non corrispondente

E: Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi. Qualcuno mi può aiutare? grazie

chiesto 11 Gen '15, 22:27

dav1973's gravatar image

dav1973
2012

chiuso 11 Gen '15, 22:39

enzotib's gravatar image

enzotib ♦♦
14.0k112186

La domanda è stata chiusa con il seguente motivo «Domanda già posta» da enzotib 11 Gen '15, 22:39


Dai questi comandi:

sudo rm -r /var/lib/apt/lists/* -vf

sudo apt-get update

in modo da aggiornare la lista dei pacchetti ed escludere eventuali download corrotti. Se ancora non si risolve è un problema del server, ignora l'errore e attendi fin quando qualcuno lo risolva :)

EDIT: in alternativa puoi selezionare da "Software e aggiornamenti" (non ricordo se si chiamava così nella 12.10) e selezionare Scarica da server principale (di predefinito dovrebbe essere impostato Server in Italia)

coll. permanente

ha risposto 11 Gen '15, 22:33

dslul's gravatar image

dslul
9632416

modificato 11 Gen '15, 22:36

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×277

domanda posta: 11 Gen '15, 22:27

domanda visualizzata: 499 volte

ultimo aggiornamento: 11 Gen '15, 22:39

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.